/*
Theme Name: Alukas Child
Theme URI: https://alukas.presslayouts.com/
Author: PressLayouts
Description: This is a child theme for Alukas
Version: 1.0.1
Author URI: https://www.presslayouts.com/
Template: alukas
Text Domain: pls-theme-child
*/

.single-product .toggle-layout .tab-content-wrap a.accordion-title {
	display: none;
}

.single-product .toggle-layout .tab-content-wrap {
	border: 0;
}

.single-product .toggle-layout .woocommerce-Tabs-panel {
	display: block !important;
	padding-block: 0;
}

.single-product .woocommerce-tabs {
	margin-block-end: 2rem;
}

.pls-products-header .pls-products-view {
	display: none;
}

.pls-products-header-left > *:not(:last-child), 
.pls-products-header-right > *:not(:last-child) {
	margin-inline-end: 0;
}